选择语言

Deutsch English (US) Français 日本語

See all Nokia sites

查看

兼容的操作系统

  • iOS 10.0 或更高版本
  • Android 5.0 或更高版本

兼容的设备

  •  iPhone 5 或更新型号
  • 第六代 iPod Touch 或更新型号
  • iPad Air、Air 2 iPad Pro
  • 第二代 iPad Mini 或更新型号
  • 兼容的 Android 低功耗蓝牙 (BLE) 设备

Didn't find what you need? Here's how to get in touch.

联系我们